[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ValEdit' (#lcl)

# TItemProp.KeyDesc

Describes the Key for the item in TValueListEditor.

## Declaration

Source position: valedit.pas line 48

`published property TItemProp.KeyDesc : string read FKeyDesc write SetKeyDesc;`

## Description

KeyDesc is a String property that describes the Key portion of the Key-Value pair in TValueListEditor.

## See also

TValueListEditor.Keys |  | Provides indexed access to Key names in the control.
TValueListEditor.ItemProps |  | Provides indexed access to item definitions in the control.